/**
{
	margin:0;
	padding:0
}*/
/*.clearit {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
}*/

/* BUBBLE PLASTIC HORIZONTAL MENU */
.bubplastic.horizontal 
{
	clear:both;
	margin-top:8px;
	width: 100%;
	height: 40px;
	background: #000000 url(/images/bg-bubplastic-blue.png) top left repeat-x;
}

.bubplastic.horizontal ul 
{
	list-style: none;
}

.bubplastic.horizontal ul li 
{
	float: left;
	background: transparent url(/images/bg-bubplastic-button-blue.png) top left no-repeat;
	width:256px;	
}

.bubplastic.horizontal ul li a 
{
	display: block;
	height: 40px;
	/*padding-left: 35px;*/
	float: left;
	text-transform: uppercase;
	font-family: "Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;
	font-size: .75em;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;
	width:256px;		
}

.bubplastic.horizontal ul li a span.menu_ar 
{
	display: block;
	float: left;
	height: 30px;
	padding-top: 10px;
	/*padding-right: 5px;*/
	background: transparent url(/images/bg-bubplastic-button-blue.png) top right no-repeat;
	cursor: pointer;
	width:256px;	
	text-align:center;		
}


/* END BUBBLE PLASTIC HORIZONTAL MENU */



/* BUBBLE PLASTIC VERTICAL MENU *//*
.bubplastic.vertical 
{
	width: 250px;
	margin: 0;
	padding: 0;
	display: block;
}

.bubplastic.vertical ul 
{
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

.bubplastic.vertical ul li 
{
	display: block;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	background: transparent url(images/bg-bubplastic-button.gif) top left no-repeat;
}

.bubplastic.vertical ul li a 
{
	display: block;
	margin: 0;
	width: 100%;
	padding-left: 35px;
	text-transform: uppercase;
	font-family: "Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;
	font-size: 70%;
	color: #FFFFFF;
	text-decoration: none;
	background: transparent url(images/bg-bubplastic-button.gif) top left no-repeat;
}

.bubplastic.vertical ul li a span.menu_ar 
{
	display: block;
	margin: 0;
	width: 100%;
	height: 22px;
	padding-top: 5px;
	padding-right: 35px;
	background: transparent url(images/bg-bubplastic-button.gif) top right no-repeat;
	cursor: pointer;
}
*//* END BUBBLE PLASTIC VERTICAL MENU */


/* AQUA HOVER *//*
.bubplastic.aqua ul li a:hover,
.bubplastic.aqua ul li.highlight a 
{
	background: transparent url(images/bg-bubplastic-h-aqua.gif) top left no-repeat;
}

.bubplastic.aqua ul li a:hover span.menu_ar,
.bubplastic.aqua ul li.highlight a span.menu_ar 
{
	background: transparent url(images/bg-bubplastic-h-aqua.gif) top right no-repeat;
}
*/

/* BLUE HOVER *//*
.bubplastic.blue ul li a:hover,
.bubplastic.blue ul li.highlight a 
{
	background: transparent url(images/bg-bubplastic-h-blue.gif) top left no-repeat;
}

.bubplastic.blue ul li a:hover span.menu_ar,
.bubplastic.blue ul li.highlight a span.menu_ar 
{
	background: transparent url(images/bg-bubplastic-h-blue.gif) top right no-repeat;
}
*/

/* GRAY HOVER *//*
.bubplastic.gray ul li a:hover,
.bubplastic.gray ul li.highlight a 
{
	background: transparent url(images/bg-bubplastic-h-gray.gif) top left no-repeat;
}

.bubplastic.gray ul li a:hover span.menu_ar,
.bubplastic.gray ul li.highlight a span.menu_ar 
{
	background: transparent url(images/bg-bubplastic-h-gray.gif) top right no-repeat;
}
*/

/* LIME HOVER *//*
.bubplastic.lime ul li a:hover,
.bubplastic.lime ul li.highlight a 
{
	background: transparent url(images/bg-bubplastic-h-lime.gif) top left no-repeat;
}

.bubplastic.lime ul li a:hover span.menu_ar,
.bubplastic.lime ul li.highlight a span.menu_ar 
{
	background: transparent url(images/bg-bubplastic-h-lime.gif) top right no-repeat;
}
*/

/* ORANGE HOVER */
.bubplastic.orange ul li a:hover,
.bubplastic.orange ul li.highlight a 
{
	background: transparent url(/images/bg-bubplastic-h-orange.png) top left no-repeat;
}

.bubplastic.orange ul li a:hover span.menu_ar,
.bubplastic.orange ul li.highlight a span.menu_ar 
{
	background: transparent url(/images/bg-bubplastic-h-orange.png) top right no-repeat;
}


/* PINK HOVER *//*
.bubplastic.pink ul li a:hover,
.bubplastic.pink ul li.highlight a 
{
	background: transparent url(images/bg-bubplastic-h-pink.gif) top left no-repeat;
}

.bubplastic.pink ul li a:hover span.menu_ar,
.bubplastic.pink ul li.highlight a span.menu_ar 
{
	background: transparent url(images/bg-bubplastic-h-pink.gif) top right no-repeat;
}
*/

/* PURPLE HOVER *//*
.bubplastic.purple ul li a:hover,
.bubplastic.purple ul li.highlight a 
{
	background: transparent url(images/bg-bubplastic-h-purple.gif) top left no-repeat;
}

.bubplastic.purple ul li a:hover span.menu_ar,
.bubplastic.purple ul li.highlight a span.menu_ar 
{
	background: transparent url(images/bg-bubplastic-h-purple.gif) top right no-repeat;
}
/*

/* RED HOVER *//*
.bubplastic.red ul li a:hover,
.bubplastic.red ul li.highlight a 
{
	background: transparent url(images/bg-bubplastic-h-red.gif) top left no-repeat;
}

.bubplastic.red ul li a:hover span.menu_ar,
.bubplastic.red ul li.highlight a span.menu_ar 
{
	background: transparent url(images/bg-bubplastic-h-red.gif) top right no-repeat;
}
*/
